Subject: bug#16603: 24.3.50; Segfault when viewing a backtrace

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 22:37:12 -0800

Dmitry Antipov <[email-masked]> writes:

> On 02/08/2014 05:23 AM, Lars Ingebrigtsen wrote:
>
>> If you select Rotem's article three times (jumping out of the backtrace
>> the first two times), Emacs will segfault the third time.  It seems to
>> be totally reproducible for me.
>
> I have the varying results, but no crash. Can you provide an exact
> key/command sequence causing the crash? And, of course, do you start
> from 'emacs -Q'?

Yup.

I do

(require 'gnus-group)
(setq debug-on-error t)
(gnus-read-ephemeral-emacs-bug-group 16577)

select Rotem's article, `q' out of the backtrace, `g' Rotem's article,
and I either get a segfault then, or after repeating this a couple of
times.

This is on 64-bit Fedora 19, if that's likely to make a difference...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/